<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Rest_api_sprint1_Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="f2a16f">  <td>23/12/28 02:22:33</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Post_testscript.Post_executor(java.lang.String,java.lang.String)[pri:0, instance:TestClass_Testngfileparameterization.Post_testscript@48bb62]">Post_executor</td> 
  <td>main@1874028013</td>   <td></td> </tr>
<tr bgcolor="f2a16f">  <td>23/12/28 02:22:29</td>   <td>-4006</td> <td>&nbsp;</td><td title="&gt;&gt;Post_testscript.Test_Setup()[pri:0, instance:TestClass_Testngfileparameterization.Post_testscript@48bb62]">&gt;&gt;Test_Setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1874028013</td>   <td></td> </tr>
<tr bgcolor="f2a16f">  <td>23/12/28 02:22:44</td>   <td>10768</td> <td>&nbsp;</td><td title="&lt;&lt;Post_testscript.Test_Teardown()[pri:0, instance:TestClass_Testngfileparameterization.Post_testscript@48bb62]">&lt;&lt;Test_Teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1874028013</td>   <td></td> </tr>
</table>
